Bug 1889199 - RFE: Update to 20200907
Summary: RFE: Update to 20200907
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdhomerun
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 01:35 UTC by Michael Cronenworth
Modified: 2020-11-03 02:58 UTC (History)
3 users (show)

Fixed In Version: hdhomerun-20200907-1.fc33 hdhomerun-20200907-1.fc32 hdhomerun-20200907-1.fc31 hdhomerun-20200907-1.el8 hdhomerun-20200907-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:17:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael Cronenworth 2020-10-19 01:35:54 UTC
Description of problem:
Even though there is only a single change for Linux it would be nice to have.

https://www.silicondust.com/support/downloads/software-changelog/
https://download.silicondust.com/hdhomerun/libhdhomerun_20200907.tgz
https://download.silicondust.com/hdhomerun/hdhomerun_config_gui_20200907.tgz


Version-Release number of selected component (if applicable):
hdhomerun-20190621-2.fc32.x86_64

Comment 1 Fedora Update System 2020-10-19 12:30:48 UTC
FEDORA-2020-c64fb8e0d2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c64fb8e0d2

Comment 2 Fedora Update System 2020-10-19 12:30:49 UTC
FEDORA-EPEL-2020-befc8304b4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-befc8304b4

Comment 3 Fedora Update System 2020-10-19 12:30:50 UTC
FEDORA-2020-38b0bd2088 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-38b0bd2088

Comment 4 Fedora Update System 2020-10-19 12:30:52 UTC
FEDORA-2020-25b6afb2bf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25b6afb2bf

Comment 5 Fedora Update System 2020-10-19 16:11:51 UTC
FEDORA-EPEL-2020-befc8304b4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-befc8304b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-19 17:07:46 UTC
FEDORA-2020-25b6afb2bf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-25b6afb2bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-25b6afb2bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-19 17:31:10 UTC
FEDORA-EPEL-2020-b28a7922da has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b28a7922da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-19 18:03:15 UTC
FEDORA-2020-38b0bd2088 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-38b0bd2088`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-38b0bd2088

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-20 14:23:38 UTC
FEDORA-2020-c64fb8e0d2 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c64fb8e0d2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c64fb8e0d2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-23 22:17:32 UTC
FEDORA-2020-c64fb8e0d2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-27 01:10:10 UTC
FEDORA-2020-25b6afb2bf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-27 01:14:11 UTC
FEDORA-2020-38b0bd2088 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-11-03 00:32:25 UTC
FEDORA-EPEL-2020-befc8304b4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-11-03 02:58:06 UTC
FEDORA-EPEL-2020-b28a7922da has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.